MAL-2024-6323

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/abbyy_cloud/MAL-2024-6323.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6323
Published
2024-06-25T13:45:19Z
Modified
2024-06-25T13:45:19Z
Summary
Malicious code in abbyy_cloud (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / abbyy_cloud

Package

Name
abbyy_cloud
Purl
pkg:gem/abbyy_cloud

Affected ranges

Affected versions

0.*

0.0.10